{"translation-revision-date":"2024-02-22 10:54:09+0000","generator":"GlotPress\/4.0.0-beta.2","domain":"messages","locale_data":{"messages":{"":{"domain":"messages","plural-forms":"nplurals=2; plural=n > 1;","lang":"id"},"Download file":["Unduh file"],"Add to new post":["Tambahkan ke pos baru"],"You cannot change this setting because your site is private. You can only choose the video privacy default on public sites.":["Pengaturan ini tidak dapat diubah karena situs Anda berstatus privat. Anda hanya dapat memilih default privasi video di situs untuk publik."],"By clicking the buttons above, you agree to our <tosLink>Terms of Service<\/tosLink> and to <shareDetailsLink>share details<\/shareDetailsLink> with WordPress.com.":["Dengan mengeklik tombol-tombol di atas, Anda menyetujui <tosLink>Ketentuan Layanan<\/tosLink> kami dan bersedia <shareDetailsLink>membagikan detail<\/shareDetailsLink> dengan WordPress.com."],"It seems there are some chapters, but they are incomplete. Check out the <link>format<\/link> and try again.":["Sepertinya ada beberapa bab, tetapi tidak lengkap. Periksa <link>format<\/link> dan coba lagi."],"Video has an unsupported file type":["Tipe berkas video tidak didukung"],"Video cannot be read":["Video tidak dapat dibaca"],"Arrow right":["Panah kanan"],"Arrow left":["Panah kiri"],"Let's add your first video below!":["Tambahkan video pertama Anda di bawah ini!"],"Reduced pricing is a limited offer for the first year and renews at regular price.":["Pengurangan harga merupakan penawaran terbatas untuk tahun pertama. Selanjutnya, perpanjangan akan menggunakan harga normal."],"%s not included":["%s tidak termasuk"],"%s coming soon":["%s segera hadir"],"Coming soon":["Segera hadir"],"English (auto-generated)":["Bahasa Inggris (dibuat otomatis)"],"WordPress shortcode":["Shortcode WordPress"],"Now that your video has been uploaded to VideoPress, it's time to show it to the world.":["Setelah video Anda diunggah ke VideoPress, sekarang saatnya untuk menunjukkannya kepada semua orang."],"Add video to post":["Menambahkan video ke pos"],"Publish your new video":["Publikasikan video baru Anda"],"VideoPress Logo":["Logo VideoPress"],"%1$d of %2$d":["%1$d dari %2$d"],"03:04 Credits":["03:04 Daftar kredit"],"02:38 Coming back home":["02:38 Pulang ke rumah"],"00:24 Mountains arise":["00:24 Pegunungan mulai tampak"],"00:00 Intro":["00:00 Pengantar"],"Example":["Contoh"],"Add your chapters entries in consecutive order, with at least 10-second intervals between each.":["Tambahkan entri bab secara berurutan, dengan interval antarbab setidaknya 10 detik."],"Add at least three chapters entries and as many as you need.":["Penambahan entri bab minimal tiga, tanpa batas maksimal."],"Make sure that the first timestamp starts with 00:00.":["Pastikan bahwa stempel waktu pertama dimulai pada 00:00."],"In the Description, add a list of timestamps and titles.":["Di bagian Deskripsi, tambahkan daftar stempel waktu dan judul."],"How to add Chapters to your VideoPress videos":["Cara menambahkan Bab pada video-video VideoPress"],"They allow your visitors to see what each section is about and skip to their favorite parts.":["Daftar ini memungkinkan pengunjung untuk melihat konteks tiap bagian dan melompat ke bagian favorit mereka."],"Chapters are a great way to split up longer videos and organize them into different sections.":["Bab adalah cara yang tepat untuk membagi dan menyusun video berdurasi panjang menjadi beberapa bagian."],"Chapters in VideoPress":["Bab di VideoPress"],"Did you know you can now add Chapters to your videos? <link>Learn how<\/link>":["Tahukah bahwa sekarang Anda bisa menambahkan Bab ke video? <link>Pelajari caranya<\/link>"],"Uploading %s":["Mengunggah %s"],"Completing":["Menyelesaikan"],"Completing upload":["Menyelesaikan unggahan"],"%1$s%% off":["Diskon %1$s%%"],"No videos match your filtering criteria.":["Tidak ada video yang sesuai dengan kriteria penyaringan Anda."],"No videos match your search for <em>%s<\/em>.":["Tidak ada video yang cocok dengan pencarian Anda untuk <em>%s<\/em>."],"Drop files to upload":["Pindah berkas yang akan diunggah"],"Leaving will cancel the upload. Are you sure you want to exit?":["Meninggalkan halaman akan membatalkan pengunggahan. Anda yakin ingin keluar?"],"Use this image as thumbnail":["Gunakan gambar ini sebagai gambar poster"],"Select Thumbnail":["Pilih Gambar Poster"],"%1$s of %2$s of cloud video storage":["%1$s dari %2$s penyimpanan cloud video"],"Video already uploaded to VideoPress":["Video sudah terunggah ke VideoPress"],"Upload to VideoPress":["Unggah ke VideoPress"],"Upload one video":["Unggah satu video"],"\/month, billed yearly":["\/bulan, penagihan tahunan"],"Some actions need a user connection to WordPress.com to be able to work":["Beberapa tindakan membutuhkan koneksi pengguna ke WordPress.com agar dapat berfungsi"],"There are unsaved changes. Are you sure you want to exit?":["Ada perubahan yang belum disimpan. Anda yakin ingin keluar?"],"%s Videos":["%s Video"],"1 Video":["1 Video"],"% off":["Diskon %"],"Select file to upload":["Pilih berkas untuk diunggah"],"Drag and drop your video here":["Seret dan lepas video Anda di sini"],"Video thumbnail":["Gambar poster video"],"Select from video":["Pilih dari video"],"Use default thumbnail":["Gunakan gambar poster asal"],"Video: %1$s, Duration: %2$s, Upload Date: %3$s. Click to edit details.":["Video: %1$s, Durasi: %2$s, Tanggal Unggah: %3$s. Klik untuk mengedit detail."],"This action cannot be undone.":["Tindakan ini tidak dapat dibatalkan."],"Delete video":["Hapus video"],"Update privacy":["Perbarui privasi"],"Update thumbnail":["Perbarui gambar poster"],"Site default":["Bawaan situs"],"Plays":["Pemutaran"],"Duration":["Durasi"],"Processing":["Memproses"],"R":["17+"],"PG-13":["BO (Bimbingan Orang Tua)"],"G":["G"],"Uploader":["Pengunggah"],"Upload date":["Tanggal unggah"],"Link to video":["Tautan ke video"],"%s plays":["%s pemutaran"],"Search your library":["Cari di pustaka Anda"],"Select this frame":["Pilih bingkai ini"],"Select thumbnail from video":["Pilih gambar poster dari video"],"Save changes":["Simpan perubahan"],"Local videos":["Video lokal"],"Your VideoPress library":["Pustaka VideoPress Anda"],"Upgrade now to unlock unlimited videos, 1TB of storage, and more!":["Upgrade sekarang untuk mendapat akses video tak terbatas, ruang penyimpanan 1 TB, dan manfaat lainnya."],"You have used your free video upload":["Anda telah menggunakan unggahan video gratis"],"Add new video":["Tambah video baru"],"Start for free":["Mulai gratis"],"Not included":["Tidak termasuk"],"Included":["Disertakan"],"Unexpected error uploading video.":["Terjadi error tak terduga saat mengunggah video."],"Edit video details":["Sunting detail video"],"File name":["Nama file"],"Close.":["Tutup."],"Get VideoPress":["Dapatkan VideoPress"],"Video Privacy: Restrict views to members of this site":["Privasi Video: Batasi hanya anggota situs yang dapat melihat"],"Public":["Publik"],"Connect your user account to fix this":["Hubungkan akun pengguna Anda untuk memperbaiki ini"],"Go back":["Kembali"],"Magnifying Glass":["Kaca Pembesar"],"High quality, ad-free video":["Video berkualitas tinggi, bebas iklan"],"Got it, thanks":["Dimengerti, terima kasih"],"Display download option and allow viewers to download this video":["Tampilkan pilihan unduhan dan izinkin pengunjung untuk mengunduh video ini"],"\/month, paid yearly":["\/bulan, pembayaran tahunan"],"Display share menu and allow viewers to copy a link or embed this video":["Menampilkan menu berbagi dan mengizinkan pengunjung menyalin tautan atau menyematkan video ini"],"Jetpack VideoPress":["Jetpack VideoPress"],"Jetpack Logo":["Logo Jetpack"],"Private":["Privat"],"Restore Connection":["Pulihkan Koneksi"],"Reconnecting Jetpack":["Menghubungkan kembali Jetpack"],"Filters":["Penyaring"],"Has a video.":["Memiliki video."],"Tag":["Tag"],"Post":["Postingan"],"Page":["Halaman"],"Has an image.":["Memiliki gambar."],"Has multiple images.":["Memiliki banyak gambar."],"Toggle search filters.":["Alihkan penyaring pencarian."],"Matching comment.":["Mencocokkan komentar."],"Show filters":["Tampilkan penyaring"],"Is a product.":["Adalah produk."],"Is an event.":["Adalah acara."],"Has audio.":["Memiliki audio."],"Link to learn more about Jetpack.\u0004About":["Tentang"],"About Jetpack":["Tentang Jetpack"],"Copy":["Salin"],"By clicking the <strong>%s<\/strong> button, you agree to our <tosLink>Terms of Service<\/tosLink> and to <shareDetailsLink>share details<\/shareDetailsLink> with WordPress.com.":["Dengan mengeklik tombol <strong>%s<\/strong>, Anda menyetujui <tosLink>Ketentuan Layanan<\/tosLink> kami dan bersedia <shareDetailsLink>membagikan data Anda<\/shareDetailsLink> ke WordPress.com."],"An Automattic Airline":["Persembahan dari Automattic"],"Copied!":["Telah disalin!"],"WordPress.com Terms of Service":["Ketentuan Layanan WordPress.com"],"Shorthand for Terms of Service.\u0004Terms":["Ketentuan"],"Automattic's Privacy Policy":["Kebijakan Privasi Automattic"],"Shorthand for Privacy Policy.\u0004Privacy":["Privasi"],"There was an error reconnecting Jetpack. Error: %s":["Terjadi error saat menghubungkan kembali Jetpack. Error: %s"],"Information.":["Informasi."],"Delete":["Hapus"],"Category":["Kategori"],"Rating":["Rating"],"Upload image":["Unggah gambar"],"Close":["Tutup"],"Share":["Berbagi"],"Title":["Judul"],"Description":["Deskripsi"],"Cancel":["Batal"],"Download":["Unduh"],"Settings":["Pengaturan"],"Jetpack":["Jetpack"],"Privacy":["Privasi"]}},"comment":{"reference":"jetpack_vendor\/automattic\/jetpack-videopress\/build\/admin\/index.js"}}